<header>

	{{ partial "nav/responsive-nojs.html" . }}

	<div class="page-title">

		<h1>
			{{ .Title | default .Site.Title }}
		</h1>

		{{ with .Params.Summary }}
		<p class="lead">
			{{ . }}
		</p>
		{{ end }}

	</div><!-- .page-title -->

</header>